NEXT_PUBLIC_API_BASE=https://api-dev.odentas.fr
AIRTABLE_BASE_ID=
AIRTABLE_API_KEY=
AIRTABLE_TABLE_CONTRATS=Contrats de travail
DOCUSEAL_API_BASE=
DOCUSEAL_TOKEN=
# Optional fallback
# DOCUSEAL_PROXY_BASE=
